/*--==modules-views==--*/
.rights .swiper_outer .swiper-slide .thumb-imgs-list li .product-price {
  font-size: 1rem;
  color: #FF5500;
  margin-left: -0.1rem;
}
.rights .swiper_outer .swiper-slide .thumb-imgs-list li .product-price i,
.rights .swiper_outer .swiper-slide .thumb-imgs-list li .product-price em {
  font-style: normal;
  font-size: 0.73142634rem;
}
.overseas_purchase_cShop_tip{
  margin: 0 auto;
  text-align: center;
  padding: 1.2rem 0;
}
.overseas_purchase_cShop_tip .left-horizontal-line, .overseas_purchase_cShop_tip .right-horizontal-line{
  display: inline-block;
  height: 1px;
  background: #CCCCCC;
  width: 5rem;
  vertical-align: 0.25rem;
}

.overseas_purchase_cShop_tip .tip{
  padding: 0 1rem;
  color: #999999;
  font-size: 0.6rem;
}

/*预览*/
.phone-wrapper .item-thumbnails{
	width: 5.475rem;
	height: 5.475rem;
	overflow: hidden;
}